
Foreman - Refactor #19792

Fix Rubocop: Layout/SpaceInsideBlockBraces

06/04/2017 09:53 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7476

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_layout/#layoutspaceinsideblockbraces

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 44e19b35 - 02/28/2020 01:14 PM - Michael Moll 

Fixes #19792 - Fix Layout/SpaceInsideBlockBraces cop

History

#1 - 12/21/2017 08:15 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:50 PM - Tomer Brisker

- Category set to Development tools

#3 - 02/26/2020 10:57 PM - Anonymous

- Subject changed from Fix Rubocop: Layout/SpaceInsideBlockBraces

 to Fix Rubocop: Layout/SpaceInsideBlockBraces

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

#4 - 02/26/2020 11:50 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7476 added

#5 - 02/28/2020 01:14 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#6 - 02/28/2020 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 44e19b3546c6496b8f6de2ec3ab663db8eb149ab.
